har = [.2 .3 .4 .5 .6 .7 .8 .9 1. 2. 3. 4. 5.];

colorch = [0.99 0.99 0.95];

mediumdef   = 1;        %elastic half-space(1)

sourcedef  = 4;         %mogi(1), penny(2), spheroid(3), dislocation(4)

sourcenumdef  = '1';    %number of sources defined by sourcedef

strikedef  = '90';      %default fault strike

dipdef     = '91'; 	%default fault dip

depthdef   = '1.0e1'; 	%default fault depth

widthdef   = '1.5e4'; 	%default fault width

lengthdef  = '7e4'; 	%default fault length

undef    = '0.0'; 	%default fault opening

usdef    = '1'; 	%default strike-slip displacement

uddef    = '0'; 	%default dip-slip displacement

geoddef    = 1;         % default geodectic measurement

rheodef    = 1;         %default rheology

xmaxdef    = '100';      %default xgrid and ygrid size

xmindef    = '-100';

xspacedef  = '1';

ymaxdef    = '100';

ymindef    = '-100';

shiftx     = '0e3';      % "x" distance from the source epicenter to the origin 

shifty     = '0e3';      % "y" distance from the source epicenter to the origin 

yspacedef  = '1';

azimdef    = '11.8';      %Direction to satellite, clockwise from north, degrees (168.2 for asc., 11.8 for desc. orbits) 

lookdef    = '23';       %look angle, degrees

lambdadef  = '5.66e-2';  %wavelength, m

noisedef   = '0';        %Standard deviation in the noise contribution to data

spacingdef = yspacedef;  % spacing of GPS array

stationdef = '10';       %number of GPS stations

hdef    = 10;            %defines dimensionless crack depth (see array har(hdef))

mudef    = '10';         %shear modulus, GPa

nudef    = '0.24';       %Poisson's ratio

pressuredef  = '1';      %Excess magma pressure
 
cdef  = '-5e5';      	 %Excess volume in Mogi source, m^3
 
adef  = '0.5e3';      	 %Major axis of a Yang-Davis spheroid, m
 
bdef  = '0.2179e3';      	 %Minor axis of a Yang-Davis spheroid, m
 
thetadef  = '89.9';      	 %Plunge of a major axis of a Yang-Davis spheroid, deg
