%****   Gesodesy window in program model.m
%****


geodesy_plate = figure('Color',[0.8 0.8 0.8], 'HandleVisibility','on', ...
        'Position',[27 434 254 354], 'Tag','Geodesy');

inputback  = uicontrol('style','frame','unit','norm','position',[0.0 0.25 1.0 1.0],...
                       'background',colorch);

insartext = uicontrol('style','text','unit','norm','position',[0.3 0.93 0.50 0.05],...
                       'string','InSAR Properties:','background',colorch,'hori','left');


%----------------------------------------------------------------------------------------

azimtext = uicontrol('style','text', 'unit','norm','position',[0.3 0.83 0.5 0.05],...
                       'string','Satellite Azimuth', ...
		     'background',colorch,'hori','left');
azimtext2 = uicontrol('style','text', 'unit','norm','position',[0.25 0.8 0.55 0.05],...
                       'string','Clockwise from North (deg):', ...
		     'background',colorch,'hori','left');
azimbut  = uicontrol('style','edit','unit','norm','position',[0.3 0.70 0.35 0.07],...
		     'string', azimdef);
%----------------------------------------------------------------------------------------

looktext = uicontrol('style','text','unit','norm','position',[0.25 0.6 0.5 0.05],...
                       'string','Radar Look Angle (deg):',...
		     'background',colorch,'hori','left');
lookbut  = uicontrol('style','edit','unit','norm','position',[0.3 0.5 0.35 0.07],...
              'string', lookdef);

%----------------------------------------------------------------------------------------

lambdatext = uicontrol('style','text','unit','norm','position',[0.25 0.4 0.5 0.05],...
                       'string','Radar Wavelength (m):',...
		       'background',colorch,'hori','left');
lambdabut  = uicontrol('style','edit','unit','norm','position',[0.3 0.3 0.35 0.07],...
              'string', lambdadef);

%----------------------------------------------------------------------------------------



inputback3  = uicontrol('style','frame','unit','norm','position',[0.0 0.0 1.0 .25],...
                       'background',colorch);


noisetext = uicontrol('style','text', 'unit','norm','position',[0.05 0.1 0.6 0.05],...
                       'string',...
		      'Standard deviation for noise',...
		      'background',colorch,'hori','left');

noisetext2 = uicontrol('style','text', 'unit','norm','position',[0.05 0.05 0.6 0.05],...
                       'string',...
		      ' in mm (0 = no noise):',...
		      'background',colorch,'hori','left');

noisebut  = uicontrol('style','edit','unit','norm','position',[0.65 0.1 0.15 0.07],...
              'string', noisedef);
